## LibgdaUI Initialization

LibgdaUI Initialization

## Synopsis

    void                gdaui_init                          (void);

## Description

## Details

### gdaui_init ()

    void                gdaui_init                          (void);

Initialization of the libgda-ui library, must be called before any usage of the library.

- Note1: `gtk_init()` is not called by this function and should also be called (the calling order has no importance)

- Note2: this funtion also calls `gda_init()` so it should not be called again

Since 4.2